واتس‌اپ از سیستم‌عامل‌های قدیمی پشتیبانی نمی‌کند

بدون شک، پیام‌رسان واتس‌اپ یکی از محبوب‌ترین برنامه‌های پیام‌رسان در میان گوشی‌های‌هوشمند است و روزانه میلیون‌ها نفر از طریق این برنامه با یکدیگر ارتباط برقرار می‌کنند. اگر امروز برنامه‌ی واتس‌اپ شما قطع شده، احتمالا اعلامیه‌ای که این برنامه سال گذشته مبنی بر عدم پشتیبانی از سیستم‌عامل‌های قدیمی را منتشر کرده فراموش کرده‌اید.

سال گذشته، واتس‌اپ اعلام کرد که در اوایل سال 2017، پشتیبانی از سیستم‌عامل‌های قدیمی را قطع می‌کند و امروز در نهایت این اتفاق رخ داد. براساس گفته‌های این پیام‌رسان اینترنتی، به علت ایجاد ویژگی‌های جدید و استفاده از تمامی پتانسیل محصولات جدید، پشتیبانی این برنامه از سیستم‌عامل‌های قدیمی قطع می‌شود.

بنابراین، سیستم‌عامل‌های اندروید 2.1 و 2.2، iOS6 و ویندوز فون 7 نمی‌توانند از امروز از برنامه‌ی واتس‌اپ استفاده کنند. در کنار پلتفرم‌های مورد اشاره، سه سیستم عامل بلک‌بری، سیمبین S60 و نوکیا S40 نیز تا شش ماه آینده تنها می‌توانند از واتس‌اپ استفاده کنند و بعد از گذشت این مدت زمان، پشتیبانی رسمی واتس‌اپ از این سه سیستم عامل نیز قطع می‌شود.

برنامه‌ی پیام‌رسان واتس‌اپ در سال گذشته ویژگی‌های متعددی را نظیر برقراری تماس تصویری به برنامه‌ اضافه کرده است که برای اجرای این ویژگی‌ها به گوشی‌های‌هوشمند نسبتا به‌روز نیاز خواهید داشت. بنابراین اگر به دنبال تمامی قابلیت‌های واتس‌اپ هستید بهتر است به فکر خرید یک گوشی جدید باشید.

لينک کوتاه: http://tech-news.ir/?p=58063
منبع: ubergizmo

ديدگاه کاربران

حرید هاست لینوکس - خرید دامنه ارزان